/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

a {
	color: #262262;
}

/* EVENT BANNER */

.event-banner{
	padding: 30px;
	background: #ffb564;
	color: #000;
	text-align: center;
}

.event-banner .event-message{
	margin: 0;
	margin-right:20px;
	text-align: center;
}

.event-banner .widget-title{
	text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
	margin: 0;
	font-family: 'Roboto', 'Open Sans', Helvetica, sans-serif;
}

.event-banner .textwidget a{
	text-decoration: none;
	font-weight: bold;
}

.event-banner .textwidget a:hover{
	color: #332e88;
}

.close-banner-btn{
	color: #000; 
	cursor: pointer; 
	font-size: 2em; 
	text-decoration: none; 
	position: absolute; 
	right: 1em;
	border-radius: 50%;
	margin: 0;
	padding: 3px 10px 8px;
	line-height: 26px;
	border: 1px solid #fff;
	transition: color .2s, transform .5s;
}

.close-banner-btn:hover{
	transform: rotate(90deg);
	color: #fff;
	border: 1px solid #000;
}

/* HEADER */

#header .text-near-logo a {
	background: url('images/enquire-now.png') no-repeat;
	width: 350px;
	height: 56px;
	display: block;
}

.navigation-holder {
	background: #262262;
}

/* SLIDER */

#main-slideshow h2 {
	color: #ffde16;
	margin: 0;
	text-transform: uppercase;
}
.cta {
	padding: 20px;
	position: relative;
}
.cta-block {
	float: right;
	width: 50%;
	text-align: right;
}
.get-a-quote {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}
.tp-caption a, .call-now a {
	padding: 5px 10px;
	color: #262262;
	background: #ffde16;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	margin-left: 15px;
}
.tp-caption a:hover, .call-now a:hover {
	color: #fff;
}

.tp-caption p {
	font-size: 15px;
}

/* SIDEBAR */

.sidebar-right .sidebar {
    margin-top: -50px;
}

.sidebar-content {
    padding-top: 50px;
}
.solid-bg .sidebar-content {
    background: #262262;
}
#sidebar .widget-title {
	color: #ffde16;
	font-family: 'Roboto';
	font-weight: 700;
	text-transform: uppercase;
	font-size: 30px;
}
.widget-title {
	text-transform: uppercase;
}
/*
.with_frm_style .frm_submit input[type="submit"] {
	background: #ffde16;
}
#form_8azj223 .frm_submit {
	background: #ffde16;
	background-image: none;
}
*/
#form_8azj223 .frm_submit input[type="submit"], #form_8azj222 .frm_submit input[type="submit"] {
	text-transform: uppercase;
	font-family: 'Roboto';
	font-weight: 700;
}

.with_frm_style .auto_width input, .with_frm_style input.auto_width, .with_frm_style select.auto_width, .with_frm_style textarea.auto_width {
    width: 100%;
}

/* FOOTER */
.textwidget a {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}

/* ICONS */

.icons a {
	text-decoration: none;
	text-align: center;
	width: 161px;
	margin: 0 auto;
}
.diagnosis {
	background: url('images/diagnosis.png') no-repeat;
	width: 161px;
	height: 230px;
	display: block;
}
.diagnosis:hover {
	background: url('images/diagnosis-hover.png') no-repeat;
}
.transmission {
	background: url('images/transmission.png') no-repeat;
	width: 161px;
	height: 230px;
	display: block;
}
.transmission:hover {
	background: url('images/transmission-hover.png') no-repeat;
}
.service {
	background: url('images/service.png') no-repeat;
	width: 161px;
	height: 230px;
	display: block;
}
.service:hover {
	background: url('images/service-hover.png') no-repeat;
}
.removal {
	background: url('images/removal.png') no-repeat;
	width: 161px;
	height: 230px;
	display: block;
}
.removal:hover {
	background: url('images/removal-hover.png') no-repeat;
}

/* COLUMN PADDING */

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
	padding-left: 20px;
    padding-right: 20px;
}

@media (min-width: 600px) and (max-width: 1000px) {
	#main-slideshow h2 {
	font-size: 20px;
	}
}


@media (min-width: 400px) and (max-width: 970px){
	.footer .widget {
    width: 50%;
	}
}
@media (min-width: 600px) and (max-width: 970px){
	.vc_col-sm-3 {
	width: 25%;
	float: left;
	}
	.icons a {
	background-size: 80% 80%;
	}
	.icons a:hover {
	background-size: 80% 80%;
	}
	.sidebar-content {
    padding-top: 0;
	}
	#sidebar {
	width: 500px;
	margin-left: 20%;
	float: left;
	}
}
@media (min-width: 400px) and (max-width: 600px){
	.vc_col-sm-3 {
	width: 50%;
	float: left;
	}
}
@media (min-width: 601px){
	.stripe-style-3 {
		display: none;
	}
}
@media (max-width: 600px){
	#main-slideshow {
		display: none;
	}
}